/* Author: Ian Belanger */
/* Company: IM Graphic Designs */
/* Email: belangeri@mail.com */
//*********************************/

.full_width .page {
	background: none !important;
}
body {
	background: #fff;
	color: #333333;
}
.clearall {
	clear:both;
}
.custom .page {
     	background: none;
}

body.custom {
	background: #fff;
	margin-top: 0em;
}
.cranky-ads-zone-background {
	padding-left: 20px !important;
}
.cranky-ads-textlink-ad {
	font-size: 12pt !important;
	font: georgia !important;
}

/***************************************************Popular Posts Widget************************************/
.custom div.pop-inside {
    background: none !important;
    border: medium none;
    clear: both;
    margin: 5px 0 0;
    padding: 0;
}
.custom .pop-layout-v div.pop-inside ul li {
    border-bottom: 1px dashed #CCCCCC;
    clear: both;
    padding: 5px 0px;
    position: relative;
}
.custom div.pop-inside ul li {
    opacity: 1;
}
.custom div.pop-inside ul li .pop-title {
    font-weight: normal;
}
.custom ul.pop-widget-tabs li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border: none;
    color: #880000;
    display: block;
    float: left;
    font-family: georgia;
    letter-spacing: 0;
    line-height: 30px;
    padding: 0 5px;
    text-decoration: none;
}
.custom ul.pop-widget-tabs li {
    border: none;
    cursor: pointer;
    display: inline;
    float: left;
    font-size: 16pt;
    font-weight: bold;
    font-variant: small-caps;
    line-height: 30px;
    list-style: none outside none;
    margin: 0 1px 1px 0;
    padding: 0;
}
.custom ul.pop-widget-tabs li a:hover, ul.pop-widget-tabs li a.active, ul.pop-widget-tabs li a:active, ul.pop-widget-tabs li a:focus {
    background: none !important;
    text-decoration: none;
}
.custom .pop-layout-v div.pop-inside ul li img {
    float: left;
    margin: 0 10px 0 0;
    max-width: 50px !important;
    max-height: 50px !important;
}
/***************************************************Popular Posts Widget End************************************/

/**************************************************Top Ad Box***************************************************/

#topboxbg {
    background: none repeat scroll 0 0 #C2C4D1;
    border: 1px solid #A0AFB6;
    height: 90px;
    margin-left: -16px;
    padding: 20px;
    width: 987px;
}
.custom #feature_box {
    background: url("../../../uploads/2011/12/sidebar-shadow-slice.png") repeat-y scroll 0 0 transparent;
    font-family: Georgia;
    font-size: 14px;
    height: 120px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding-bottom: 20px;
    width: 1030px;
}
.custom #feature_box img {
}
.custom #fpbtitle h2 {
	font-size: 12pt !important;
	margin: 0 0 -1em -1em !important;
	font-variant: small-caps;
	font-weight: normal;
}
.custom .featuread1 {
	float: left;
    	margin-left: -10px;
    	margin-top: -10px;
}
.custom .featuread2 {
	float: right;
    	margin-right: 10px;
    	margin-top: -10px;
}

/****************************************************Top Ad Box End**********************************************/

/**************************************************Bottom Ad Box***************************************************/

#bottomboxbg {
    border-bottom: 1px solid #E8E8E8;
    margin-left: 47px;
    padding-bottom: 0;
    width: 476px;
}
.custom .bottomad {
    	margin-bottom: -30px;
    	margin-left: -20px;
}
/**************************************************Bottom Ad Box End***************************************************/

/***********************************************************Post Headline Text******************************************************************8/

.custom .headline_meta a {
    border-bottom: medium none;
}

.custom .headline_area h1, .headline_area h2, #archive_intro h1 {
    font-family: georgia !important;
    font-size: 22pt !important;
    line-height: 1.4em !important;
}
.custom .headline_meta {
    font-family: georgia;
    font-size: 14px;
    font-weight: bold;
}
.custom .headline_meta span, .headline_meta abbr {
    text-transform: none;
}
.custom .headline_area {
    border-bottom: none;
    margin-bottom: 10px;
    padding-left: 3em;
    text-align: left;
}
.custom .headline_area h3 {
	font-weight: bold;
}
.custom .headline_area h4 {
	font-size: 1.3em;
}
.custom .headline_area h2 {
	font-weight: bold;
}
.custom .headline_area h1 {
	font-weight: bold;
}

/***********************************************************Post Headline Text End**********************************************************/

/***********************************************************Content H Tags Mods*************************************************************/

.custom .format_text h2, .format_text h3, .format_text h4, .format_text h5, .format_text h6 {
    font-family: georgia !important;
}
.custom .format_text h2, .format_text h3 {
	font-size: 14pt !important;
	margin: 0 0 0em -1em;
	font-weight: bold;
}
.custom #content h3 {
	background: #fff url(images/new_note.png) center no-repeat;
	border: 0px solid #800000;
	background-position: 5px 50%;
	text-align: left;
	padding: 10px 10px 10px 60px;
	font-style: bold;
	font-size: 16px;
}
.custom #content h3 {
	background: transparent url(images/new_note.png) no-repeat left top;
	line-height: 34px;
	padding: 10px 10px 10px 60px;
}

/*******************************************************Content H Tags Mods End***************************************************/

/******************************************************Custom Navigation Menu********************************************************/

#navigation_area {
	background: none;
	padding-top: 0px;
	margin-top: -4px;
	margin-bottom: 0px
}
.menu {
	border: none;
}
.custom .menu {
	background: none;
	height: 40px;
}
.custom .menu a, .menu li ul {
	border: none;
}
.custom .menu a {
	font-weight: bold;
	letter-spacing: 1px;
	color: #3A4F59;
	text-shadow: none;
	background: none;
	border-bottom: none;
	text-transform: none;
    	font-family: Georgia;
    	font-size: 12pt;
	font-variant: small-caps;
	padding: 0.6em 0.6em 0.4em 0.6em;
}
.custom .menu a:hover {
	background: #3A4F59;
	color: #fff;
	text-decoration: none;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
}
.custom .menu li:hover {
	text-decoration: none;
}
.custom .menu .rss a, .menu .rss a:hover {
	display: none;
}

/******************************************Custom Navigation Menu End*******************************************/

/*******************************************Header Area Mods****************************************************/

#header {
    margin-bottom: -0.3em;
    padding-top: 0.2em;
    padding-bottom: 0px;
}
#header_area .page {
    padding-top: 0.2em;
}
.custom .header_h1 {
	font-size: 40px;
	color: #fff;
	font-family: georgia;
	height: 60px;
}

.custom .header_h2 {
	text-indent: -9999px; 
	overflow: hidden; 
	margin: 0; 
	padding: 0;
	display: none;
	border: 0;
	visibility:hidden;
}

/***************************Search Bar Mods******************************************/
#search_bar {
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	float: right;
	padding-right: 0em;
}
#search_bar #s {
	background: #fff;
	border: 1px solid #111111;
	padding: 5px 0px;
	margin-top: 9px;
	width: 200px;
	font-size: 8pt;
	color: #000;
	-webkit-border-top-radius: 4px;
	-moz-border-radius: 4px;
}
.custom input, textarea {
    font-family: Georgia;
}

/*******************************************Header Area Mods End********************************************************/

/*******************************************Content Area Mods***********************************************************/

#content {
	background: none;
	width: 600px;
	margin-right: 0em;
}
#content_box {
    background: url("../../../uploads/2011/12/sidebar-shadow.png") repeat-y scroll 0 0 transparent;
    border-top: medium none;
    margin-top: 0;
    padding-top: 0em;
}
#content_box #content {
	padding: 0;
}
#content_box #content .format_text {
	padding: 20px;
	padding-top: 1px;
	font-size: 13pt;
	line-height: 1.2em;
}
#content_box #content .format_text img.alignleft, .wp-caption.alignleft {
    margin: 0 1.467em 1.467em 0;
    padding-top: 20px;
}
#content_box #content {
	padding-top: 0em;
	padding-right: 1.5em;
}
#content_box #content .post {
	background: #fff;
	border-bottom: none;
}
#content_box #content .post_box {
	background: #fff;
}
.headline_meta {
	font-size:12.4px;
	font-family: georgia;
}
.headline_meta * {
	font-style: normal;
}
.entry-title {
	font-weight: bold;
}
.entry-title a {
	font-weight: bold;
	color: #3A4F59
}
.entry-title a:hover {
	text-decoration: none;
}
.custom .format_text img.right, .format_text img.alignright, .wp-caption.alignright {
    border: 4px solid #E8E8E8;
    margin: 0 0 1.571em 1.571em;
}
/*******************************************Content Area Mods End***********************************************************/

/*******************************************Author Bio*******************************************************************/

.postauthor {
    	background: none repeat scroll 0 0 #D3D5E2;
    	border-bottom: 3px solid #A4A9C9;
    	border-top: 3px solid #A4A9C9;
    	margin-bottom: 0px;
    	margin-top: 10px;
    	overflow: hidden;
    	padding: 1em;
}
.postauthor img {
	border: 2px solid #e2dede;
	float: left;
	margin-right: 1.5em;
}
.postauthor h5 {
	color: #445D67;
	font-size: 0.9em;
	margin-bottom: 3px;
	text-align: left;
	font-weight: bold;
	text-transform: capitalize;
}
.postauthor p {
	color: #445D67;
	font-size: 13px;
	margin-bottom: 6px;
	text-align: left;
}
.postauthor p.hlight {
	margin-top: 1.5px;
	font-size: 13px;
	text-transform: uppercase;
}
.postauthor p.hlight span {
	color: #CB3131;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 0.8px;
}

/*****************************************************Author Bio End******************************************************/

/***************************************************Comment Area Mods*****************************************************/

.custom #comments {
    	margin-top: 2em;
    	margin-left: 4.1em;
    	margin-right: 2.1em;
}
.custom #comment_list {
	background: none;
	clear: both;
	border: none; 
	padding: 1em;
	font-weight: normal;
}
.custom #respond {
	background: #fff;
	clear: both;
	border: 0px solid #3e3e3a;
	-moz-border-radius: 0.5px;
	padding: 1em;
	margin-left: 1.1em;
	margin-right: 0;
}
.custom #comment_list dd {
	margin-bottom: 1em;
}
.custom #comment_list .comment {
	background: none;
}
.custom dl#comment_list dl {
    background: none;
    border-top: 0 none;
    font-weight: normal;
    padding-top: 10px;
}
.custom dl#comment_list dl dt, dl#comment_list dl dd .format_text {
	border-color: #DDDDDD;
	border-style: none;
	font-weight: normal;
	padding-top: 10px;
}
.custom dl#comment_list dd .format_text, dl#comment_list dd #respond {
	padding-right: 1.1em;
}
.custom dl#comment_list dl dt dd{    
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.467em;
	background: none;
}

.custom dl#comment_list dt .comment_author {
	font-size: 1.5em;
	line-height: 1.294em;
	padding-right: 0.647em;
	padding-top: 10px;
}

.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dl.bypostauthor, .custom dl#comment_list dd.bypostauthor > div {
    background: none repeat scroll 0 0 #D3D5E2;
    padding-top: 10px;
}
/* Remove comments count */
.custom .to_comments {
	display: none
}
.custom dl#comment_list .bypostauthor {
    background: none;
}
/****************************************************Comment Area Mods End****************************************/

/*****************************************************Sidebar Area Mods*******************************************/

.custom .sidebar h3 {
	border-radius: none;
	color: #880000;
	font-size: 16pt;
	padding: 3px 15px;
	font-family: georgia;
	text-align: left;
	font-weight: bold;
	font-variant: small-caps;
	border: none;
	background: none;
}
ul.sidebar_list {
	padding-top: 1em;
}
#sidebars {
	padding-top: 0em;
}
#sidebar_1 {
	background: none;
	border: 0 none;
	margin-left: 0em;
	width: 372px;
}
.post_box, .teasers_box, .full_width #content_box .page {
	margin: 0 0 0 1em;
}
.sidebar_list .widget {
	padding: 0.5em;
	width: 315px;
	background: none;
	padding-top: 2px;
}
.sidebar_list .widget h3 {
	background: none;
	color: #880000;
   	font-size: 16pt;
    	font-variant: small-caps;
    	line-height: normal;
    	margin-bottom: 5px;
    	padding: 5px;
    	text-shadow: none;
}
.sidebar_list {
	padding-top: 0em;
}
#sidebar_1 .sidebar_list {
    	margin-left: 20px;
    	margin-right: 20px;
	padding-right: 0;
	padding-left: 0;
}
#sidebar_1 .sidebar_list .widget {
	background: none;
}
#sidebar_2 .sidebar_list {
	padding-left: 1.4em;
}
li.widget {
	margin-bottom: 1.9em;
	font-size: 12pt;
   	line-height: 1.385em;
   	font-weight: normal;
}
li.widget ul {
	list-style: none outside none;
    	padding-left: 1em;
	padding-top: 1em;
}
#sidebars #sidebar_2 .sidebar_list {
	padding-right: 0;
}

/******************Sidebar Must Read Resources*****************************/

#must-read-resources li  {
	background: url('../../../uploads/2011/05/cup1.png') no-repeat left center;
	line-height: 19px;
	background-position: 5px 50%;
	text-align: left;
	padding: 1px 1px 3px 33px;
	display: block;
	border-bottom: 1px dashed #ddd;
	text-decoration: none;
}
#must-read-resources li a {
	text-decoration: none;
	display: block
}
#must-read-resources li a:hover {
	padding-left: 6px;
	text-decoration: none;
	opacity: 0.60;
}

/**********************************************************Sidebar Area Mods End*****************************************************/

/************************************************************Footer Mods*************************************************************/

#footer_area .page {
    padding-bottom: 0;
}
#footer {
	padding-top: 0px;
	padding-bottom: 0px;
}
#newfoot {
	background: #3A4F59;
}
#foot {
	background: none;
	color: #fff;
	font-size: 12px;
	margin: 0px auto;
	overflow: hidden;
	padding: 0 1.5em;
	margin-bottom: 0px;
}
#foot a {
	text-decoration: none;
	color: #BDBDBD
}
#foot a:hover {
	text-decoration: underline;
}
#foot h2 {
	-webkit-border-radius: 3.5px;
	color: #000;
	font-size: 18px;
	padding:3px 15px;
	font-family: georgia;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	border: 0.2px solid #3d5b6c;
	text-transform: uppercase;
	background: #7D572D;
	letter-spacing: 1px;
	font-variant: small-caps;
	margin: 10px 0 10px 15px;
}
#foot h5 {
    	background: none repeat scroll 0 0 transparent;
    	font-family: georgia;
    	font-size: 16pt;
    	font-weight: bold;
    	letter-spacing: 2px;
    	line-height: 35px;
    	margin: 0;
    	font-variant: small-caps;
    	text-align: left;
	text-shadow: 2px 1px #000000;
	color: #fff;
    	text-transform: none;
}
#foot ul li ul {
	list-style-type: square;
	margin-left: 10px;
}
#foot ul.sidebar_list {
	padding: 1.8em 30px 0 0;
}
#foot li.widget .widget_box {
	background: none;
	border: 0;
}
#foot li.widget {
	margin-bottom: 5px !important;
	padding-top: 10px;
	width: 460px;
}
#foot .textwidget p {
    	font-size: 14pt;
    	font-weight: normal;
    	margin-bottom: 11px;
}
#foot li.widget_tag_cloud a{
	color: #ddd !important;
	line-height: 25px;
}
#foot li.widget_tag_cloud a:hover {
	color: #527183 !important;
}
#foot .col {
	float: left;
	list-style: none;
	width: 50%;
}
#cats-wrap {
	background: url("http://www.trafficgenerationcafe.com/wp-content/themes/thesis_18/custom/images/cat-right.jpg") no-repeat scroll right center #3D3C3C;
	border: 3px double #000000;
	margin: 15px 10px;
}
#cats {
	list-style-type: none;
	overflow: hidden;
	margin: 0px;
	padding: 10px 0 7px 20px;
	width: 800px;
}
#cats li {
	float: left;
	line-height: 22px;
	margin: 0 10px 5px 0;
	width: 165px;
}
#cats a {
	border-bottom: medium none;
	color: #FFFFFF;
	display: block;
	font-size: 15px;
	padding: 2px 5px;
	text-decoration: none;
}
#cats a:hover {
	color: #333;
	background: #f2f2f2;
}
#copyright {
	clear: both;
	font-size: 13px;
	letter-spacing: 1.3px;
	line-height: 21px;
	padding-top: 10px;
	color: #CCCCCC;
}
#copyright a {
	color: #FFF;
}
#copyright a:hover{
	text-decoration: underline;
}
#copyright p {
    	font-size: 8pt;
    	font-weight: bold;
}
#copyright h3 {
	border-bottom: 3px double #666666;
	color: #FFFFFF;
	font-family: none;
	letter-spacing: 1px;
	line-height: 30px;
	margin: 5px 0 10px;
}
#copyright ul.sidebar_list, #copyright .textwidget, #copyright li.widget .widget_box, #copyright li.widget {
	margin: 0;
	padding: 0;
}
p.thesismsg {
    	text-align: center;
    	letter-spacing: 0;
    	margin: 5px;
}

/**********************************************************Footer Mods End****************************************************/

/***********************************************************Archives Page*****************************************************/

.archive h3 {
	cursor: pointer;
	font-size: 22.5px;
}
.archive-leftcol {
	float: left;
	width: 26%;
	font-size: 12.4px;
}
.archive-rightcol {
	float: right;
	width: 70%;
	font-size: 12.4px;
}

/***********************************************************Archives Page End*************************************************/

/*******************************************************Popular Posts Sidebar*************************************************/

#sb_popular_posts_box {
	overflow: hidden;
	width: 300px;
	padding-bottom: 0px;
}
#sb_popular_posts_box .sb_popular_thumbs a:hover {/* background-color: #000;  color:#dcd9d9;*/}
.custom #sb_popular_posts_box ul li {
	list-style-image: none;
	list-style: none;
	height: 35px;
	padding-bottom: 14px;
}
.sb_popular_thumbs {
	float: left;
	border: 1px;
	font-size: 12px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.sb_popular_thumbs a {
	text-decoration: none;
}
.sb_popular_thumbs a:hover {
	color: #000;
	text-decoration: none;
}
.sb_popular_thumbs li {
	clear: both;
	height: 45px;
	width: 280px;
	display: block;
	float: left;
	list-style: none;
	list-style-image: none;
	padding-top: 5px;
}
.sb_gp_pen {
}
.sb_popular_avatar {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.sb_popular_avatar img {
	border: 2px solid #CCC;
}
.sb_popular_avatar img:hover {
	border: 2px solid #336699;
}
.sb_popular_title {
	margin-right: 0px;
}
.sb_popular_comments {
}
.sb_popular_comments_img {
	margin-top: 0.5px;
}
.sb_gp_comment_img {
	margin-bottom: -2px;
}

/************************************************Recent Posts Sidebar***********************************************************/

#sb_recent_posts_box {
	overflow: hidden;
	width: 300px;
	padding-bottom: 0px;
}
#sb_recent_posts_box .sb_recent_thumbs a:hover {/* background-color: #000;  color:#dcd9d9;*/}
.custom #sb_recent_posts_box ul li {
	list-style-image: none;
	list-style: none;
	height: 35px;
	padding-bottom: 14px;
}
.sb_recent_thumbs {
	float: left;
	border: 1px;
	font-size: 12px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.sb_recent_thumbs a {
	text-decoration: none;
}
.sb_recent_thumbs a:hover {
	color: #000;
	text-decoration: none;
}
.sb_recent_thumbs li {
	clear: both;
	height: 45px;
	width: 280px;
	display: block;
	float: left;
	list-style: none;
	list-style-image: none;
	padding-top: 5px;
}
.sb_gp_pen {
}
.sb_recent_avatar {
	float: left;
	margin-right: 10px;
	margin-left: 0.2px;
}
.sb_recent_avatar img {
	border: 2px solid #CCC;
}
.sb_recent_avatar img:hover {
	border: 2px solid #336699;
}
.sb_recent_title {
	margin-right: 0px;
}
.sb_recent_comments {
}
.sb_recent_comments_img {
	margin-top: 0.50px;
}

/************************************************Recent Posts Sidebar End***********************************************************/

/**************************************************Comment Policy*******************************************************************/

.comment_policy {
	font-size: 13px;
	font-family: georgia;
}
/**************************************************Comment Policy End***************************************************************/

/******************************************************Custom Alert Boxes*************************************************************/

.custom .format_text p.alert {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	background-position: 7px 50%;
	text-align: left;
	padding: 10px 10px 10px 70px;
}
.custom .format_text p.note {
	background: #f0f0f0;
	border: 1px solid #cccccc;
	background-position: 7px 50%;
	text-align: left;
	padding: 10px 10px 10px 70px;
}
.custom .format_text p.content_shadow {
	background: transparent url(images/shadow.jpg) no-repeat scroll center bottom;
	padding: 5px;
	padding: 0 0 30px 0;
}
.custom .format_text p.red {
	border: 1px solid #cccccc;
	text-align: left;
	padding: 15px 10px 15px 20px;
	color: #cc0000;
	background-color: #f7efdb;
	width: 90%;
	margin-left: 13px;
}
.custom .format_text p.blue {
	border: 1px solid #cccccc;
	text-align: left;
	padding: 15px 10px 15px 20px;
	background-color: #e1f2fc;
	width: 90%;
	margin-left: 13px;
}
.custom .format_text p.yellow {
	border: 1px solid #cccccc;
	text-align: left;
	padding: 15px 10px 15px 20px;
	background-color: #ffffa0;
	width: 90%;
	margin-left: 13px;
}
.custom .format_text p.gray {
	border: 1px solid #cccccc;
	text-align: left;
	padding: 15px 10px 15px 20px;
	background-color: #f5f5f8;
	width: 90%;
	margin-left: 13px;
}

/******************************************************Custom Alert Boxes End*************************************************************/

/*******************************************************Featured Product Box*******************************************************/

#boxBG {
	margin: 0px auto 0px;
	width: 580px;
	height: 330px;
	background: #C2C4D1;
	border: 1px solid #000;
}
#boxBGaweb {
	margin: 0px auto 0px;
	width: 580px;
	height: 310px;
	background: #C2C4D1;
	border: 1px solid #000;
}
#productimg {
	margin: 0px 20px 0px 20px;
	float: right;
	background: none;
}
#hdline a {
	color: #000;
	text-decoration: none;
	margin: 15px 0px 20px 10px;
	height: 130px;
	width: 350px;
	float: left;
	line-height: 1.2em;
	font-family: Georgia;
	font-size: 20pt;
	background: none;
	text-align: left;
	font-weight: bold;
	text-shadow: none;
}
#hdlineaweb a {
	color: #000;
	text-decoration: none;
	margin: 10px 0px 0px 10px;
	height: 110px;
	width: 350px;
	float: left;
	line-height: 1.2em;
	font-family: Georgia;
	font-size: 20pt;
	background: none;
	text-align: left;
	font-weight: bold;
	text-shadow: none;
}
#taproductimg {
	margin: 0px 10px 0px 20px;
	float:right;
	background: none;
}
#tahdline a {
	color: #000;
	text-decoration: none;
	margin: 15px 0px 20px 10px;
	height:120px;
	width:330px;
	float:left;
	line-height: 1.2em;
	font-family: Georgia;
	font-size: 22pt;
	background: none;
	text-align: left;
	font-weight: bold;
}

/***************************************************************Featured Product Box End**************************************/

.post_social_buttons {
	margin-top: 1px;
	border: none;
	clear: both;
}
.wpshare {
	width: 100%;
	margin: 10px 0px 10px 70px;
}
.wpsharer {
	float: left;
	padding-right: 6px;
	display: inline;
}
.wpsharer-digg {
	margin: 0 15px 0 10px;
	display: inline;
	float:left;
}
.custom .my-plus-one1 {
	float: right;
}
.custom .my-plus-one2 {
	float: left;
}

/******************************************************My Custom Page Template CSS*************************************************************/

/*****************************SEO Traffic Page Template*****************************/

.my_custom_seo .headline_area {
    	text-align: center;
    	font-weight: bold;
}
.my_custom_seo .headline_area h1 {
    	font-weight: bold;
}
.my_custom_seo #header {
	padding: 0;
	border-bottom: 0em;
}
.my_custom_seo #foot {
	padding-bottom: 0;
	border-top: 0em;
}
.my_custom_seo #foot {
	display: none;
}
.my_custom_seo #footer {
	display: none;
}
.my_custom_seo #respond {
	display: none;
}
.my_custom_seo #comment_box {
	display: none;
}
.my_custom_seo .menu {
	display: none;
}
.my_custom_seo #sidebars {
	display: none;
	border: none;
}
.my_custom_seo #tabs {
	display: none;
}
.my_custom_seo #content_box {
	background: none;
	width: 100%;
        overflow: visible;
}
.my_custom_seo .comments_closed {
	display: none;
}
.my_custom_seo #header #logo {
	display: none;
}
.my_custom_seo #header #tagline {
	display: none;
}
.my_custom_seo #content {
	width: 1000px;
	margin: 0 auto;
	float: none;
}
.my_custom_seo #feature_box {
	display: none;
}
.my_custom_seo .postauthor {
    	display: none;
}
.my_custom_seo .post_box, .teasers_box, .full_width #content_box .page {
    margin: 0;
}
.my_custom_seo .wpshare {
    margin: 10px 0 10px 370px;
    width: 100%;
}

/*****************************SEO Traffic Page Template End*****************************/

/*****************************My Custom Page Template*********************************/

.my_custom #header {
	padding: 0;
	border-bottom: 0em;
}
.my_custom #foot {
	padding-bottom: 0;
	border-top: 0em;
}
.my_custom #foot {
	display: none;
}
.my_custom #footer {
	display: none;
}
.my_custom #respond {
	display: none;
}
.my_custom #comment_box {
	display: none;
}
.my_custom .menu {
	display: none;
}
.my_custom #sidebars {
	display: none;
	border: none;
}
.my_custom #tabs {
	display: none;
}
.my_custom #content_box {
	background: none;
	width: 95%;
}
.my_custom .comments_closed {
	display: none;
}
.my_custom #header #logo {
	display: none;
}
.my_custom#header #tagline {
	display: none;
}
.my_custom #content {
	margin: 0 auto;
	float: none;
}
.my_custom #feature_box {
	display: none;
}

/*****************************My Custom Page Template End*********************************/

/*****************************No Feature Box Page Template*********************************/

.no_top_ads #sidebars {
	display: none;
	border: none;
}
.no_top_ads #content {
	margin: 0 auto;
	float: none;
	width: 1000px;
}
.no_top_ads #feature_box {
	display: none;
}
.no_top_ads #content_box {
	background: none;
}

/*****************************No Feature Box Page Template End*********************************/

/******************************************************My Custom Page Template CSS End*************************************************************/

/******************************************************Random CSS*************************************************************/

#header {
	padding: 0;
}
#content_box {
	width: 1030px;
	overflow: hidden;
}